body, html
{	
	border: 0px none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align:center;
	font-family: "Arial" !important;
	height: 100%;
	background:white url('../images/pozadi.jpg') top left repeat;
	
	/*_height: 100%;*/
}

#pozadi_top
{
background:white url('../images/pozadi_top.jpg') left top repeat-x;
position:absolute;
left:0px;
top:0px;
width:100%;
height:172px;
}

a
{font-weight:bold;text-decoration:none;padding:0px;margin:0px;color:#7b2600;}
a:hover
{padding:0px;margin:0px;text-decoration:underline;color:#7b2600;}

p
{

}
ul
{
font-size:12px;
list-style-type:circle;
}
ul li
{
font-size:12px;
padding:0px;
margin:0px;
list-style-type:disc;
line-height:1.5em;
}

img
{border:0px;}

h1
{	
font-size:24px;
color:#7b2600;
margin:5px 5px 5px 0px;
font-weight:normal;
padding-left:25px;
background:url('/modul/clanek/images/sipka.png') top left no-repeat;
line-height:19px;
}

h2.nadpis_menu
{margin:10px 0px 5px 0px;}

h1 a
{
font-size:24px;
text-decoration:none;
color:#7b2600;
margin:0px;
font-weight:normal;
}


h2
{	
font-size:22px;
font-weight:normal;
padding:0px;
padding-left:25px;
background:url('/modul/clanek/images/sipka.png') top left no-repeat;
line-height:19px;
margin:0px;
color:#7b2600;

}
h2 a
{
font-size:22px;
text-decoration:none;
color:#7b2600;
font-weight:normal;
}
h2 a:hover
{
text-decoration:none;
color:#7b2600;
font-weight:normal;
}


#pravy_sloupec h2 
{
font-size:18px;
margin-bottom:5px;
}

h3
{	
color:#7b2600;
font-size:15px;
font-weight:bold;
}
h3 a
{
text-decoration:none;
color:#7b2600;
font-size:15px;
font-weight:bold;
}

table
{width:80%;text-align:left;}
table th 
{}
table tr
{margin:2px;}
table tr td
{margin:2px;padding:2px;text-align:left;}
table tr.licha
{}
table tr.suda
{background:#fafafa;}



table.bez_pozadi
{width:80%;text-align:center;margin:auto;}
table.bez_pozadi th 
{}
table.bez_pozadi tr
{margin:2px;}
table.bez_pozadi tr td
{background:#eaebec;margin:2px;color:#838383;padding:2px;text-align:left;}
table.bez_pozadi tr.licha
{}
table.bez_pozadi tr.suda
{background:#fafafa;}

table.financovani {border-top:1px dashed #838383; border-right:1px dashed #838383; width: 100%; }
table.financovani tr td {border-bottom:1px dashed #838383; border-left:1px dashed #838383; padding:5px;}


form {font-size:12px;}
form fieldset {border:1px solid silver;margin:5px;padding:5px;}
form fieldset legend {margin:5px;padding:5px;color:#595959;}
form label {width:150px;float:left;}
form h2 {font-size:12px;}
form label.povinne {color:red;font-weight:bold;}


#zobraz_chyby_formular
{
width:90%;
background:#E00022;
color:white;
text-align:left;
padding:10px;
font-size:14px;
margin-top:30px;
display:none;
border:2px solid silver;
}

#zobraz_cenu_uklidu
{
width:90%;
background:green;
color:white;
text-align:left;
padding:10px;
font-size:14px;
margin-top:5px;
margin-bottom:10px;
display:none;
border:2px solid silver;
}

.resetovac
{	border: 0px none;
	margin: 0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/* ***************************** */
/* styly k ok chyba                 */
/* ***************************** */
.error
{	display:block;
	background-image: url('/modul/error.png') ;
	background-color:#CF3333;
	background-position: center left;
	background-repeat: no-repeat;
	padding: 12px 2px 12px 42px;
	border:1px solid red;
	font-weight:bold;
}

.ok {
	font-size:1em;
	color:green;	
	font-weight:bold;
}

.ok_uzivatel {
	font-size:1em;
	color:white;
	padding:4px;	
	font-weight:bold;
	background:green;
}

.error_prohlizec
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:60px;
text-align:center;
background:red;
z-index:1000;
color:white;
line-height:4em;
font-size:16px;
font-weight:bold;
}
.error_prohlizec a
{
color:orange;
text-decoration:underline;
}


div.infobox div.ok {background-color:green;color:white;padding:10px 10px 10px 10px;position:absolute;top:0px;left:0px;z-index:1500;width:100%;}
div.infobox div.informace {background-color:grey;color:white;padding:10px 10px 10px 10px;position:absolute;top:0px;left:0px;z-index:1500;width:100%;}
div.infobox div.chyby {background-color:red;color:white;padding:10px 10px 10px 10px;position:absolute;top:0px;left:0px;z-index:1500;width:100%;}



